
body {
    font-size: 15px;
    color: #656565;
    font-family: 'latoregular';
    font-style: normal;
}
/*font size*/

.f12  {font-size: 12px; }
.f13  {font-size: 13px; }
.f14  {font-size: 14px; }
.f15  {font-size: 15px; }
.f16  {font-size: 16px; }
.f17  {font-size: 17px; }
.f18  {font-size: 18px; } 
.f19  {font-size: 19px; } 
.f20  {font-size: 20px; } 
.f21  {font-size: 21px; } 
.f22  {font-size: 22px; }  
.f23  {font-size: 23px; }
.f24  {font-size: 24px; }
.f25  {font-size: 25px; }
.f26  {font-size: 26px; }
.f28  {font-size: 28px; }
.f29  {font-size: 29px; }
.f30  {font-size: 30px; }
.f33  {font-size: 33px; }
.f34  {font-size: 34px; }
.f35  {font-size: 35px; }
.f36  {font-size: 36px; }
.f38  {font-size: 38px; }
.f40  {font-size: 40px; } 
.f42  {font-size: 42px; } 
.f44  {font-size: 44px; }
.f45  {font-size: 45px; }
.f46  {font-size: 46px; }
.f48  {font-size: 48px; }
.f50  {font-size: 50px; }
.f52  {font-size: 52px; } 
.f54  {font-size: 54px; } 
.f55  {font-size: 55px; }
.f58  {font-size: 58px; }
.f60  {font-size: 60px; }
.f65  {font-size: 65px; }
.f67  {font-size: 67px; }
.f70  {font-size: 70px; }
.f72  {font-size: 72px; } 
.f78  {font-size: 78px; } 
.f80  {font-size: 80px; } 
.f82  {font-size: 82px; }  
.f88  {font-size: 88px; }
.f98  {font-size: 88px; }
.f90  {font-size: 90px; }
.f92  {font-size: 92px; }
.f97  {font-size: 97px; }
.f102 {font-size: 102px;}

/*letter speace*/

.ls3  {letter-spacing: 3px; }
.ls7  {letter-spacing: 7px; }
.ls12 {letter-spacing: 12px;}

/*line Height*/

.lh20 {line-height: 20px}
.lh40 {line-height: 40px}
.lh60 {line-height: 60px}

/*margin all */

.m0 {margin: 0;}

/*margin bottom*/

.mb0   {margin-bottom: 0;    }
.mb6   {margin-bottom: 6px;  }
.mb10  {margin-bottom: 10px; }
.mb12  {margin-bottom: 12px; }
.mb15  {margin-bottom: 15px; }
.mb20  {margin-bottom: 20px; } 
.mb25  {margin-bottom: 25px; } 
.mb30  {margin-bottom: 30px; }
.mb35  {margin-bottom: 35px; } 
.mb40  {margin-bottom: 40px; } 
.mb45  {margin-bottom: 45px; } 
.mb48  {margin-bottom: 48px; } 
.mb50  {margin-bottom: 50px; } 
.mb55  {margin-bottom: 55px; }
.mb60  {margin-bottom: 60px; }
.mb70  {margin-bottom: 70px; }
.mb90  {margin-bottom: 90px; }
.mb95  {margin-bottom: 95px; }
.mb100 {margin-bottom: 100px;}
.mb120 {margin-bottom: 120px;}
.mb124 {margin-bottom: 124px;}
.mb130 {margin-bottom: 130px;}
.mb150 {margin-bottom: 150px;}

/*margin left*/

.ml0  {margin-left: 0;   }
.ml14 {margin-left: 14px;}

/*margin right*/

.mr0  {margin-right: 0;  }
.mr5  {margin-right: 5px }
.mr12 {margin-right: 12px}
.mr25 {margin-right: 25px}
.mr54 {margin-right: 54px}
.mr58 {margin-right: 58px}

/*margin right*/

.mt0   {margin-top: 0;    }
.mt2   {margin-top: 2px;  }
.mt5   {margin-top: 5px;  }
.mt10  {margin-top: 10px; }
.mt12  {margin-top: 12px; }
.mt14  {margin-top: 14px; }
.mt15  {margin-top: 15px; }
.mt20  {margin-top: 20px; } 
.mt25  {margin-top: 25px; } 
.mt30  {margin-top: 30px; } 
.mt35  {margin-top: 35px; }
.mt40  {margin-top: 40px; }
.mt45  {margin-top: 45px; }
.mt50  {margin-top: 50px; }
.mt70  {margin-top: 70px; }
.mt80  {margin-top: 80px; }
.mt100 {margin-top: 100px;}
.mt115 {margin-top: 115px;}
.mt130 {margin-top: 130px;}
.mt150 {margin-top: 150px;}

/*padding bottom*/

.p0  {padding: 0;   }
.p15 {padding: 15px;}

.pb0  {padding-bottom: 0;   }
.pb5  {padding-bottom: 5px; }
.pb10 {padding-bottom: 10px;}
.pb15 {padding-bottom: 15px;}
.pb20 {padding-bottom: 20px;}
.pb25 {padding-bottom: 25px;}
.pb30 {padding-bottom: 30px;}
.pb40 {padding-bottom: 40px;}
.pb45 {padding-bottom: 45px;}
.pb50 {padding-bottom: 50px;}
.pb90 {padding-bottom: 90px;}

/*padding left*/

.pl0  {padding-left: 0;   }
.pl15 {padding-left: 15px;}
.pl30 {padding-left: 30px;}
.pl45 {padding-left: 45px;}
.pl50 {padding-left: 50px;}

/*padding top*/

.pt0   {padding-top: 0;    }
.pt4   {padding-top: 4px;  }
.pt6   {padding-top: 6px;  }
.pt10  {padding-top: 10px; }
.pt14  {padding-top: 14px; }
.pt15  {padding-top: 15px; }
.pt18  {padding-top: 18px; }
.pt20  {padding-top: 20px; }
.pt23  {padding-top: 23px; }
.pt25  {padding-top: 25px; }
.pt30  {padding-top: 30px; }
.pt32  {padding-top: 32px; }
.pt35  {padding-top: 35px; }
.pt36  {padding-top: 36px; }
.pt40  {padding-top: 40px; }
.pt45  {padding-top: 45px; }
.pt50  {padding-top: 50px; }
.pt55  {padding-top: 55px; }
.pt60  {padding-top: 60px; }
.pt65  {padding-top: 65px; } 
.pt70  {padding-top: 70px; }
.pt75  {padding-top: 75px; }
.pt90  {padding-top: 90px; }
.pt95  {padding-top: 95px; }
.pt100 {padding-top: 100px;}
.pt130 {padding-top: 130px;}
.pt150 {padding-top: 150px;}

/*padding right*/

.pr0  {padding-right: 0;   }
.pr10 {padding-right: 10px;}
.pr15 {padding-right: 15px;}
.pr45 {padding-right: 45px;}
.pr50 {padding-right: 50px;}
.pr60 {padding-right: 60px;}
.pr80 {padding-right: 80px;}


.b {color: #000;}
.g {color: #bac65a;}
.heading {
    position: relative;
    color: #214c87;
}
.heading.w{
    color: #fff;
}
.heading:before{
    width: 178px;
    height: 1px;
    background: #0087d2;
    content: "";
    position: absolute;
    display: inline-block;
    left: 15px;
    bottom: 0;
}
.heading:after{
    width: 5px;
    height: 5px;
    background: #0087d2;
    content: "";
    position: absolute;
    display: inline-block;
    left: 5px;
    bottom: 0;
}
.heading span{
    font-family: 'robotolight';
    color: #8b8c8e;
}
.haedline.w span{
    color: #fff;
}
.heading.n{
    text-align: left;
}
.heading.n:before{
    left: 0;
    margin-left: 0;
}
.h  {color: #414143;}
.h1 {color: #EE1C25;}
.h2 {color: #1daeeb;}
.h2 span {color: #005913;}
.w {color: #fff;}
.img_l{
    float: left;
	margin: 6px 30px 10px 0;
}
.img_r{
    float: right;
	margin: 6px 0 10px 30px;
}
.btn_more{
    background: #0480d6;
    border-radius: 37px;
    padding: 18px 40px;
    box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.7);
}
.btn_more:hover{
    background: #000;
    color: #fff;
    opacity: 1;
}


@font-face {
    font-family: 'latosemibold';
    src: url('../fonts/lato-semibold-webfont.eot');
    src: url('../fonts/lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-semibold-webfont.woff2') format('woff2'),
         url('../fonts/lato-semibold-webfont.woff') format('woff'),
         url('../fonts/lato-semibold-webfont.ttf') format('truetype'),
         url('../fonts/lato-semibold-webfont.svg#latosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato-light-webfont.eot');
    src: url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-light-webfont.woff2') format('woff2'),
         url('../fonts/lato-light-webfont.woff') format('woff'),
         url('../fonts/lato-light-webfont.ttf') format('truetype'),
         url('../fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoblack';
    src: url('../fonts/lato-black-webfont.woff2') format('woff2'),
         url('../fonts/lato-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'latoheavy';
    src: url('../fonts/lato-heavy-webfont.eot');
    src: url('../fonts/lato-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-heavy-webfont.woff2') format('woff2'),
         url('../fonts/lato-heavy-webfont.woff') format('woff'),
         url('../fonts/lato-heavy-webfont.ttf') format('truetype'),
         url('../fonts/lato-heavy-webfont.svg#latoheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}
.lsb{
    font-family: 'latosemibold';
}
.ll{
    font-family: 'latolight';
}
.lb{
    font-family: 'latoblack';
}
.lbl{
    font-family: 'latobold';
}
.lh{
    font-family: 'latoheavy';
}




